.. _rhslpptb:

==================================================================
RHS das LPP de Turbinamento Máximo por REE (rhslpptb00x.out)
==================================================================

.. currentmodule:: inewave.nwlistop.rhslpptb

Os valores de RHS das restrições LPP de turbinamento máximo por REE,
localizados nos arquivos geralmente denominados
rhslpptb00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Rhslpptb
   :members:
